{
    "baseUrl": "http://localhost:3000",
    "env": {
        "mongodbUri": "mongodb://localhost",
        "tibiApiUrl": "http://localhost:8080/api/v1",
        "tibiDbPrefix": "tibi",
        "tibiUsername": "admin",
        "tibiPassword": "admin",
        "projectApiConfig": "./api/config.yml",
        "projectApiNamespace": "cypress_test"
    }
}
